Обновление до 5.0.6

  • 8 Ответов
  • 304 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

Оффлайн PashkaRu

  • ******
  • 966
  • [+]91 / [-]4
  • Дедушка Игнат, изыди ((((
    • Просмотр профиля
    • БлогНотик
Обновление до 5.0.6
« : 28.01.2017, 01:50:10 »
Обновился. Точнее, запустил обновление, которые зависло и не прошло. В итоге сайт отрубился.

Кое-как пробился в админку, отключил сам компонент в управлении расширениями. Сайт заработал, но при включении форума - HTTP ERROR 500

Переустановка поверх версии 5.0.6 заканчивается точно такой же ситуацией.

Че делать - не знаю.

При включении компонента и входе в админке в настройки форума, появляется попытка установить Kunena. Которая опять же завершается с ошибкой.

В общем, не советую обновляться на живом форуме.
+

*

Оффлайн PashkaRu

  • ******
  • 966
  • [+]91 / [-]4
  • Дедушка Игнат, изыди ((((
    • Просмотр профиля
    • БлогНотик
Re: Обновление до 5.0.6
« Ответ #1 : 28.01.2017, 02:01:33 »
Вот что в результате переустановки можно наблюдать.
+

*

Оффлайн capricorn

Re: Обновление до 5.0.6
« Ответ #2 : 28.01.2017, 02:20:52 »
Цитировать
Че делать - не знаю.

удалить вручную и переустановить. перед этим проверить требования для устанавливаемого компонента. https://github.com/Kunena/Kunena-Forum
какая ошибка php в логе ошибок?


*

Оффлайн PashkaRu

  • ******
  • 966
  • [+]91 / [-]4
  • Дедушка Игнат, изыди ((((
    • Просмотр профиля
    • БлогНотик
Re: Обновление до 5.0.6
« Ответ #3 : 28.01.2017, 03:26:54 »
какой именно лог имеется ввиду?

переустановил. я даже сделал чистый сайт на английской Joomla. и там ничего, кроме Kunena. Результат такой же.

По параметрам подхожу.

ПХП у меня 5.4.45, но она подходит.
+

*

Оффлайн PashkaRu

  • ******
  • 966
  • [+]91 / [-]4
  • Дедушка Игнат, изыди ((((
    • Просмотр профиля
    • БлогНотик
Re: Обновление до 5.0.6
« Ответ #4 : 28.01.2017, 03:51:51 »
поставил для домена PHP 7.*, заработал. блин.
а как же требования ((
+

*

Оффлайн capricorn

Re: Обновление до 5.0.6
« Ответ #5 : 28.01.2017, 03:58:43 »
а на php 5.5 или 5.6 работает?

скорее всего забыли обновить требования. обычное дело.

https://www.kunena.org/docs/en/requirements 404
« Последнее редактирование: 28.01.2017, 04:02:00 от capricorn »

*

Оффлайн PashkaRu

  • ******
  • 966
  • [+]91 / [-]4
  • Дедушка Игнат, изыди ((((
    • Просмотр профиля
    • БлогНотик
Re: Обновление до 5.0.6
« Ответ #6 : 28.01.2017, 04:20:17 »
я не очень в версиях PHP разбираюсь, но поставил для домена ту, что была в списке последней )
на 5.5. и 5.6. не проверял.

на форуме Kunena посоветовали именно обновить PHP.
+

*

Оффлайн voland

  • ********
  • 9334
  • [+]520 / [-]101
  • СКАЙП утерян! Пишите в телеграм @volandku
    • Просмотр профиля
    • webstudio.pro
Re: Обновление до 5.0.6
« Ответ #7 : 28.01.2017, 10:22:17 »
Обновил. Прошло всё удачно.

*

Оффлайн PashkaRu

  • ******
  • 966
  • [+]91 / [-]4
  • Дедушка Игнат, изыди ((((
    • Просмотр профиля
    • БлогНотик
Re: Обновление до 5.0.6
« Ответ #8 : 28.01.2017, 23:31:37 »
Реакция Кунены:

Ok, the problem is now solved, you can now try the lasted version 5.0.6.1 we have fixed the php 5.4 issue
+